@font-face {
    font-family: 'Western-Bang-Bang';
    src: url('../fonts/Western-Bang-Bang.ttf.woff') format('woff'), url('../fonts/Western-Bang-Bang.ttf.svg#Western-Bang-Bang') format('svg'), url('../fonts/Western-Bang-Bang.ttf.eot'), url('../fonts/Western-Bang-Bang.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #FEFEF3;
    font-family: 'Montserrat', sans-serif;
}

h1 {
    font-size: 42px;
    line-height: 42px;
    font-weight: 300;
}

h2 {
    font-size: 42px;
    line-height: 42px;
    font-weight: 300;
}

h3 {
    font-weight: 300;
}

p {
    font-weight: 300;
    font-size: 18px;
}


.p {
    font-size: 24px;
}

.parallax-window {
    min-height: 520px;
    background: transparent;
}

.img {}

section p:last-child {
    margin: 0;
}

.attiqa {
	padding: 150px 0;
	color: #fff;
}

.attiqa img{
    width:400px;
}

.light {
    background-color: #fff;
    padding: 50px 0;
}

.light h1 {
    color: #BC703E;
    margin: 0 0 30px;
}

.light h2 {
    color: #BC703E;
    margin: 0 0 30px;
}

.light p {
    color: #211D1E;
}

.grey {
    background-color: #F3F4F4;
    padding: 50px 0;
}

.grey h2 {
    color: #BC703E;
    margin: 0 0 30px;
}

.grey p {
    color: #211D1E;
    font-size: 20px;
    margin: 0 0 15px;
}

.grey a,
.grey a:hover {
    color: #BC703E;
}

.dark {
    background-color: #303030;
    padding: 50px 0;
}

.dark h2 {
    color: #BC703E;
    margin: 0 0 30px;
}

.dark h3 {
    color: #fff;
}

.dark p {
    color: #fff;
}

.edit {
    padding: 40px 0;
}

.edit .well {
    padding: 35px 19px 10px;
    border-radius: 0;
}

.spClassEditImage .col-sm-10 {
    width: 66.66666667%;
}

.icon-remove:before {font:normal normal normal 14px/1 FontAwesome;content: "\f00d";}
.icon-star:before {font:normal normal normal 14px/1 FontAwesome;content: "\f005";}
.icon-eye-open:before {font:normal normal normal 14px/1 FontAwesome;content: "\f06e";}
.icon-plus-sign:before {font:normal normal normal 14px/1 FontAwesome;content: "\f055";}

.map {
    background-color: #fff;
}

.map .map-box {
    width: 100%;
    height: 500px;
}

.btn {
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.btn-black {
    background-color: #BC703E;
    color: #fff;
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
    -moz-box-shadow: 0 8px 6px -6px #ccc;
    box-shadow: 0 8px 6px -6px #ccc;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#cccccc')";
}

.btn-black:hover,
.btn-black:focus {
    background-color: #C98D65;
    color: #fff;
}

.btn-edit {
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 3011;
}

.card {
    margin-top: 10px;
}

.card p {
    font-size: 16px;
    margin-bottom: 25px;
}

.card h3 {
    margin-top: 25px;
    margin-bottom: 15px;
}

.card .btn-default {
    background-color: transparent;
    border-color: #BC703E;
    border-radius: 0;
    color: #fff;
    padding: 6px 34px;
}
.card .btn-default:hover,
.card .btn-default:focus {
    background-color: #BC703E;
    border-color: #BC703E;
}

.img-circle {
    border-radius: 50%;
    border: 5px solid #fff;
}

.form-control {
    border: 1px solid #F58220;
    border-radius: 0;
    margin-bottom: 15px;
    font-size: 16px;
    height: 48px;
    box-shadow: none;
    font-weight: 300;
}

.form-control:focus {
    border-color: #231f20;
    box-shadow: none;
    outline: 0 none;
}

.form-lt {
    padding-right: 7px;
}

.form-rt {
    padding-left: 7px;
}

.contactform_result {
    margin-top:15px;
}

.logo {
    background-image: url(img/logo.png);
}

.navbar-nav {
    width: 100%;
    margin: 0;
}

.nav>li {
    width: 33.33%;
}

.nav-offset {
    padding-left: 12%;
    padding-right: 12%
}

.navbar {
    border: 0;
    border-radius: 0px;
    border-bottom: 5px solid #BC703E;
    margin-bottom: 20px;
}

.navbar-default {
    background-color: #FEFEF3;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-nav>li>a {
    padding-top: 17px;
    padding-bottom: 13px;
}

.navbar-default .navbar-nav>li>a {
    text-align: center;
    color: #404041;
    font-size: 20px;
    border-radius:3px 3px 0 0;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    background-color: rgba(188, 112, 62, 0.1);
    color: #404041;
}
 
.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover {
    background-color: rgba(188, 112, 62, 0.1);
}


.nav-tabs {
    margin-bottom: 30px;
}

.nav-tabs>li>a {
    border-radius: 0;
    font-size: 20px;
    color: #555;
}

.logo {
    margin: 0 auto -70px;
    position: relative;
    z-index: 10;
}

.pdf-frame {
    height: 1160px;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-210by297 {
    padding-bottom: 102.42%;
}

.zoom-gallery {
    margin-top:40px;
}

.gallery-img {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.news-vcard h2 {
    font-size: 28px;
    line-height: 28px;
    margin: 0 0 10px;
}

.news-vcard h2 a{
    color:#211D1E
}

.news-row {
    margin-top: 15px;
    margin-bottom: 30px;
}

.menu-box {
    margin-top:60px;
}

a img:hover {
    opacity: 0.8;
}

a,a:hover,a:active,a:focus {
    color: #BC703E;
}

#system-message {
    text-align: center;
}

.alert {
    margin-bottom: 0px;
}

.alert- {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    border-radius: 0px;
}

.alert- h4 {
    margin: 0;
}

.grey .icons a {
    background: #231f20;
    font-size: 30px;
    width: 58px;
    height: 58px;
    line-height: 30px;
    display: inline-block;
    padding: 14px;
    border-radius: 50%;
    color: #fff;
    margin: 0px 10px 0px 0px;
    text-align: center;
}

.grey .icons a:hover {
    opacity: 0.9;
}

/* Magnific Popup CSS */

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px;
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px;
}

.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}


/* Main image in popup */

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}


/* The shadow behind the image */

.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

@media (max-width: 1450px) {
    .nav-offset {
        padding-left: 8%;
        padding-right: 8%;
    }
    .parallax-window {
        min-height: 450px;
    }
    .img h2 {
        font-size: 100px;
        line-height: 450px;
    }
}

@media (max-width: 1300px) {
    .nav-offset {
        padding-left: 15px;
        padding-right: 15px;
    }
    .parallax-window {
        min-height: 350px;
    }
    .img h2 {
        font-size: 100px;
        line-height: 350px;
    }
}

@media (max-width: 1199px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 18px;
    }
    .embed-responsive-210by297 {
        padding-bottom: 123.42%;
    }
}

@media (max-width: 991px) {
    h1 {
        font-size: 38px;
        line-height: 38px;
    }
    h2 {
        font-size: 38px;
        line-height: 38px;
    }
    h3 {
        font-size: 22px;
    }
    p {
        font-size: 16px;
    }
    .logo {
        margin: 0 auto;
        height: 180px;
    }
    .navbar {
        border-top: 5px solid #BC703E;
        margin-bottom: 0px;
        margin-top: 10px;
        z-index: 10;
    }
    .nav-lt,
    .nav-rt {
        padding: 0;
    }
    .light h1,
    .dark h2,
    .grey h2 {
        margin: 0px 0 30px;
    }
    .light,
    .dark {
        padding: 35px 0;
    }
    .grey {
        padding: 35px 0 55px;
    }
    .parallax-window {
        min-height: 340px;
    }
    .img-circle {
        border: 6px solid #fff;
        height: 175px;
    }
    .card .btn-default {
        margin-bottom: 15px;
    }
    .contact-box {
        padding-top: 0px;
        padding-bottom: 35px;
    }
    .contact-box p {
        text-align: center;
    }
    .form-lt {
        padding-right: 15px;
    }
    .form-rt {
        padding-left: 15px;
    }
    .embed-responsive-210by297 {
        padding-bottom: 141.42%;
    }
    .news-row {
        margin-top: 5px;
        margin-bottom: 60px;
    }
    .news-vcard h2 {
        font-size: 24px;
        line-height: 24px;
        margin: 22px 0 15px;
    }
    .zoom-gallery {
	    margin-top: 25px;
	    padding-left: 10px;
	    padding-right: 10px;
	}
    .navbar-default .navbar-nav>.active>a, 
	.navbar-default .navbar-nav>.active>a:focus, 
	.navbar-default .navbar-nav>.active>a:hover {
	    border-radius:0;
	}
	.grey .icons {
	    width: 140px;
	    margin: 0px auto;
	}
	.grey .icons a {
	    margin: 0px 5px 0px 5px;
	}
    .attiqa {
        padding: 82px 0;
    }
    .attiqa img{
        width:300px;
    }
}

@media (max-width: 767px) {
    .col-xxs-12 {
        width: 100%;
    }
    .col-xxs-8 {
        width: 100%;
        float: left;
    }
    .col-xxs-4 {
        width: 100%;
        float: none;
    }
    .nav>li {
        width: 100%;
    }
    .logo {
        margin: 0 auto;
        height: 80px;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        border-top: 0;
    }
    .navbar {
        margin-top: 0px;
    }
    .navbar-toggle .icon-bar {
        width: 40px;
        height: 6px;
        background: #BC703E;
        border-radius: 0;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 8px;
    }
    .navbar-toggle {
        margin-top: 13px;
        margin-bottom: 13px;
        margin-right: 0px;
        border-radius: 0px;
        position: absolute;
        top: 0;
        right: 10px;
    }
    .light,
    .dark {
        padding: 35px 0;
    }
    .grey {
        padding: 35px 0 55px;
    }
    .parallax-window {
        min-height: 340px;
    }
    .card {
        padding-right: 100px;
        padding-left: 100px;
        margin-top: 10px;
    }
    .card .btn-default {
        margin-bottom: 30px;
    }
    .card h3 {
        margin-top: 16px;
        margin-bottom: 10px;
        font-size: 20px;
    }
    .card p {
        margin-bottom: 20px;
    }
    .edit {
        padding: 20px 0 35px 0;
    }
    .spClassEditImage .col-sm-10 {
        width: 100%;
    }
    .nav-tabs>li.active>a,
    .nav-tabs>li.active>a:focus,
    .nav-tabs>li.active>a:hover {
        color: #fff;
        background-color: #BC703E;
        border: 1px solid #BC703E;
    }
    .nav-tabs>li>a {
        margin-right: 0px;
        margin-bottom: 6px;
        border: 1px solid #ddd;
    }
    .nav-tabs {
        border-bottom: none;
    }

    .nav-container {
        position: fixed;
        background: #FEFEF3;
        width: 100%;
        z-index: 9;
    }
    .contents {
        padding-top: 80px;
    }
    .menu-box {
        margin-top: 35px;
    }
    .nav-container {
        border-bottom: 4px solid #BC703E;
    }
    .navbar {
        border-top: 4px solid #BC703E;
        border-bottom: 4px solid #BC703E;
    }
}

@media (max-width: 640px) {
    h1 {
        font-size: 32px;
        line-height: 32px;
    }
    h2 {
        font-size: 32px;
        line-height: 32px;
    }
    h3 {
        font-size: 20px;
    }
    p {
        font-size: 14px;
    }
    .card p {
        font-size: 14px;
    }
    .light h1 {
        margin: 0 0 20px;
    }
    .grey h2 {
        margin: 0 0 20px;
    }
    .dark h2 {
        margin: 0 0 20px;
    }
    .img h1 {
        font-size: 26px;
        line-height: 250px;
    }
    .news-vcard h2 {
        font-size: 22px;
        line-height: 22px;
    }
    .parallax-window {
        min-height: 250px;
    }
    .card {
        padding-right: 40px;
        padding-left: 40px;
    }
    .attiqa {
        padding: 45px 0;
    }
    .attiqa img{
        width:263px;
    }
}

@media (max-width: 520px) {
    .parallax-window {
        min-height: 200px;
    }
    .card {
        padding-right: 30px;
        padding-left: 30px;
    }
    .attiqa {
        padding: 38px 0;
    }
    .attiqa img{
        width:178px;
    }
}

@media (max-width: 460px) {
    .light,
    .dark {
        padding: 30px 0;
    }
    .grey {
        padding: 30px 0 50px;
    }
    .grey p {
        font-size: 16px;
    }
    .gallery-img {
	    margin-top: 5px;
	    margin-bottom: 5px;
	    padding-left: 5px;
	    padding-right: 5px;
	}
	.zoom-gallery {
	    margin-top: 25px;
	    padding-left: 5px;
	    padding-right: 5px;
	}
}

@media (max-width: 360px) {
    h1 {
        font-size: 28px;
        line-height: 28px;
    }
    h2 {
        font-size: 28px;
        line-height: 28px;
    }
    .light h1 {
        margin: 0 0 15px;
    }
    .grey h2 {
        margin: 0 0 15px;
    }
    .dark h2 {
        margin: 0 0 15px;
    }
}

